glib a glib2

Sekcia: Aplikácie & Desktop 27.03.2007 | 22:07
asi5   Návštevník
Ahoj,
Pri pokuse skompilovat screem na opensuse 1O.2 my vypisalo ze potrebuje glib 2.6.4 alebo novsiu kedze bjavilo verziu 1.6.daco ktora je nainstalovana tiez ako na vacsine distribucii ktore som mal s tym z enova generacia je nainstalovana ako glib2 a verzia co umozni programovat pomocou oboch...
Neviete mi poradit ako povedat configure scriptu aby pouzil glib2?
    • Re: glib a glib2 27.03.2007 | 22:10
      Avatar borg Arch, Debian jessie  Administrátor
      ./configure --help
      • Re: glib a glib2 28.03.2007 | 21:20
        asi5   Návštevník
        To som skusal ale nic som tam neobjavil akurat tam bola moznost vyphovnut glib test ale napriek zadaniu ho nevyplo (aj ked som ho zadaval nerad knine sa aj tak volaju inak a nachadzaju sa inde takze som v tomto problem nevidel...)
        nic take ako zadanie cesty tam nebolo...
    • Re: glib a glib2 28.03.2007 | 22:07
      WlaSaTy   Návštevník
      no a ten balicek glib2-devel si nainstaloval? myslim ze ten k nizsej si nainstaloval ale tento asi nie.
      • Re: glib a glib2 29.03.2007 | 15:56
        asi5   Návštevník
        Devel som mal pre dvojku a prihodil som teraz aj jednotkovy, ale velky vyznam to nemalo pre tento program...
        Dik ze si aspon napisal...
        • Re: glib a glib2 29.03.2007 | 18:30
          WlaSaTy   Návštevník
          skus ten jednotkovy vyhodit, podla abecedy ma prioritu a tym padom to moze narobit problemy.